# Translation of Plugins - Broken Link Checker by AIOSEO – Easily Fix/Monitor Internal and External links - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Broken Link Checker by AIOSEO – Easily Fix/Monitor Internal and External links - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-12-04 13:40:49+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Broken Link Checker by AIOSEO – Easily Fix/Monitor Internal and External links - Stable (latest release)\n"

#. Translators: 1 - The plugin name ("Broken Link Checker").
#: app/Admin/Admin.php:471
msgid "Rate %1$s"
msgstr "Waardeer %1$s"

#: languages/aioseo-broken-link-checker.php:86
msgid "All Groups"
msgstr "Alle groepen"

#: languages/aioseo-broken-link-checker.php:271
msgid "Filter by Group"
msgstr "Filteren op groep"

#: languages/aioseo-broken-link-checker.php:310
msgid "Group"
msgstr "Groep"

#: languages/aioseo-broken-link-checker.php:326
msgid "Hits"
msgstr "Hits"

#: languages/aioseo-broken-link-checker.php:505
msgid "Search URLs"
msgstr "Zoek URL's"

#: languages/aioseo-broken-link-checker.php:74
msgid "Add New Redirect"
msgstr "Nieuwe omleiding toevoegen"

#: languages/aioseo-broken-link-checker.php:541
msgid "Source URL"
msgstr "Bron URL"

#: languages/aioseo-broken-link-checker.php:559
msgid "Target URL"
msgstr "Doel URL"

#: languages/aioseo-broken-link-checker.php:711
msgid "Unlock Redirects"
msgstr "Redirects ontgrendelen"

#: languages/aioseo-broken-link-checker.php:708
msgid "Unlock AIOSEO Redirects on Your Site"
msgstr "Ontgrendel AIOSEO Redirects op je site"

#: languages/aioseo-broken-link-checker.php:652
msgid "This link will be checked again today."
msgstr "Deze link wordt vandaag opnieuw gecontroleerd."

#. Translators: 1 - An amount of days.
#: languages/aioseo-broken-link-checker.php:649
msgid "This link will be checked again in %1$s."
msgstr "Deze link wordt opnieuw gecontroleerd in %1$s."

#. Translators: 1 - An amount of time (e.g. "2 days" or "1 hour, 2 minutes and
#. 3 seconds").
#: languages/aioseo-broken-link-checker.php:633
msgid "This link has been broken for %1$s. It will be checked again today."
msgstr "Deze link is verbroken voor %1$s. Hij wordt vandaag opnieuw gecontroleerd."

#. Translators: 1 - An amount of time (e.g. "2 days" or "1 hour, 2 minutes and
#. 3 seconds"), 2 - An amount of days (e.g. "2 days").
#: languages/aioseo-broken-link-checker.php:629
msgid "This link has been broken for %1$s. It will be checked again in %2$s."
msgstr "Deze link is verbroken voor %1$s. Hij wordt opnieuw gecontroleerd in %2$s."

#: languages/aioseo-broken-link-checker.php:602
msgid "The links could not be removed successfully. Please try again or remove the links by editing the posts manually."
msgstr "De links konden niet succesvol worden verwijderd. Probeer het opnieuw of verwijder de links door de berichten handmatig te bewerken."

#. Translators: 1 - Opening HTML link tag, 2 - Closing HTML link tag.
#: languages/aioseo-broken-link-checker.php:599
msgid "The link could not be updated successfully. Please try again or update the link by %1$sediting the post%2$s manually."
msgstr "De link kon niet succesvol worden geüpdatet. Probeer het opnieuw of update de link door %1$shet bericht%2$s handmatig te bewerken."

#. Translators: 1 - Opening HTML link tag, 2 - Closing HTML link tag.
#: languages/aioseo-broken-link-checker.php:594
msgid "The link could not be removed successfully. Please try again or remove the link by %1$sediting the post%2$s manually."
msgstr "De link kon niet succesvol worden verwijderd. Probeer het opnieuw of verwijder de link door %1$shet bericht%2$s handmatig te bewerken."

#: languages/aioseo-broken-link-checker.php:535
msgid "Site Aliases"
msgstr "Site aliassen"

#: languages/aioseo-broken-link-checker.php:480
msgid "Redirection Manager by AIOSEO is a premium addon that lets you easily create redirects for broken links to avoid confusing search engines & users and prevent losing backlinks."
msgstr "Redirection Manager by AIOSEO is een premium add-on waarmee je eenvoudig omleidingen kunt maken voor gebroken links om te voorkomen dat zoekmachines & gebruikers in verwarring brengen en backlinks kwijtraken."

#: languages/aioseo-broken-link-checker.php:474
msgid "Redirect Monitoring"
msgstr "Omleiding monitoring"

#: languages/aioseo-broken-link-checker.php:323
msgid "Highlight Broken Links"
msgstr "Markeer gebroken links"

#: languages/aioseo-broken-link-checker.php:283
msgid "Full Site Redirects"
msgstr "Volledige site omleidingen"

#: languages/aioseo-broken-link-checker.php:268
msgid "Fast Server Redirects"
msgstr "Snelle server omleidingen"

#. Translators: 1 - Opening HTML span tag, 2 - Closing HTML span tag.
#: languages/aioseo-broken-link-checker.php:165
msgid "Choose whether broken links should be marked on the frontend when you are logged in. Broken links will be underlined in red like %1$sthis%2$s."
msgstr "Kies of gebroken links moeten worden gemarkeerd op de front-end wanneer je bent ingelogd. Gebroken links worden rood onderstreept zoals %1$sthis%2$s."

#: languages/aioseo-broken-link-checker.php:126
msgid "Automatic Redirects"
msgstr "Automatische omleidingen"

#: languages/aioseo-broken-link-checker.php:77
msgid "Add Redirect"
msgstr "Verwijzing toevoegen"

#: languages/aioseo-broken-link-checker.php:51
msgid "404 Monitoring"
msgstr "404 monitoring"

#: languages/aioseo-broken-link-checker.php:12
msgid "(Re)check"
msgstr "(Her)controle"

#: languages/aioseo-broken-link-checker.php:9
msgid "(re)check"
msgstr "(her)controle"

#: app/Admin/Notices/Review.php:88
msgid "I already did"
msgstr "Heb ik al gedaan"

#. Translators: 1 - The plugin name ("Broken Link Checker").
#: app/Admin/Notices/NotConnected.php:66
msgid "Your site is not connected with %1$s. %2$sConnect now%3$s to start scanning for broken links and fix them to improve your SEO."
msgstr "Je site is niet verbonden met %1$s. %2$sVerbind nu%3$s om te scannen op gebroken links en deze te repareren om je SEO te verbeteren."

#. Translators: 1 - WP Core version number, 2 - BLC version number.
#: app/Admin/Admin.php:620
msgid "WordPress %1$s | BLC %2$s"
msgstr "WordPress %1$s | BLC %2$s"

#. Translators: 1 - The plugin name ("Broken Link Checker"), - 2 - This
#. placeholder will be replaced with star icons, - 3 - "WordPress.org" - 4 -
#. The plugin name ("Broken Link Checker").
#: app/Admin/Admin.php:608
msgid "Please rate %1$s %2$s on %3$s to help us spread the word. Thank you!"
msgstr "%1$s met %2$s op %3$s te beoordelen om ons te helpen het woord te verspreiden. Bedankt!"

#: app/Admin/Admin.php:591
msgid "Give us a 5-star rating!"
msgstr "Geef ons een 5-sterren waardering!"

#. Plugin Name of the plugin
#: aioseo-broken-link-checker.php
msgid "Broken Link Checker by AIOSEO"
msgstr "Broken Link Checker by AIOSEO"

#. Translators: 1 - The singular label for a post type (e.g 'Post', 'Page',
#. 'Product', etc.).
#: languages/aioseo-broken-link-checker.php:244
msgid "Edit %1$s"
msgstr "Bewerk %1$s"

#. Translators: 1 - The singular label for a post type (e.g 'Post', 'Page',
#. 'Product', etc.).
#: languages/aioseo-broken-link-checker.php:739
msgid "View %1$s"
msgstr "Bekijk %1$s"

#: languages/aioseo-broken-link-checker.php:262
msgid "Exclude Domains"
msgstr "Domeinen uitsluiten"

#: languages/aioseo-broken-link-checker.php:71
msgid "Add any domains you want to exclude from being checked, one per line. Do not include the scheme or \"www\" part of the domain (e.g. enter \"aioseo.com\" instead of \"https://aioseo.com\" or \"www.aioseo.com\")."
msgstr "Voeg domeinen toe die je niet wil laten controleren, één per regel. Voeg het schema of \"www\" deel van het domein niet toe (bijv. Voer \"aioseo.com\" in in plaats van \"https://aioseo.com\" of \"www.aioseo.com\")."

#. Translators: 1 -An action verb ("delete", "dismiss", "recheck", etc.).
#: languages/aioseo-broken-link-checker.php:779
msgid "Yes, I want to %1$s this post"
msgstr "Ja, ik wil %1$s dit bericht"

#. Translators: 1 - Total number of posts.
#: languages/aioseo-broken-link-checker.php:747
msgid "View All %1$s Posts"
msgstr "Bekijk alle %1$s berichten"

#. Translators: 1 - A number of posts.
#: languages/aioseo-broken-link-checker.php:743
msgid "View %d Posts"
msgstr "Bekijk %d berichten"

#: languages/aioseo-broken-link-checker.php:666
msgid "Top-rated WordPress donation and fundraising plugin. Over 10,000+ non-profit organizations and website owners use Charitable to create fundraising campaigns and raise more money online."
msgstr "Hoogst gewaardeerde plugin voor donaties en fondsenwerving voor WordPress. Meer dan 10.000 non-profit organisaties en site eigenaren gebruiken Charitable om fondsenwerving campagnes op te zetten en online meer geld in te zamelen."

#: languages/aioseo-broken-link-checker.php:580
msgid "The leading WordPress analytics plugin that shows you how people find and use your website, so you can make data driven decisions to grow your business. Properly set up Google Analytics without writing code."
msgstr "De beste WordPress analytische plugin die toont hoe mensen je site vinden en hoe ze je site gebruiken, zodat je gegevens gedreven beslissingen kan maken om je bedrijf te laten groeien. Zet Google Analytics goed op zonder code te houden schrijven."

#: languages/aioseo-broken-link-checker.php:577
msgid "The fastest drag & drop landing page builder for WordPress. Create custom landing pages without writing code, connect them with your CRM, collect subscribers, and grow your audience. Trusted by 1 million sites."
msgstr "De snelste landingspagina bouwer met verslepen voor WordPress. Creëer aangepaste landingspagina's zonder code te schrijven, verbind ze met je CRM, verzamel abonnees en vergroot je publiek. Vertrouwd door 1 miljoen sites."

#: languages/aioseo-broken-link-checker.php:568
msgid "The best drag & drop WordPress form builder. Easily create beautiful contact forms, surveys, payment forms, and more with our 1000+ form templates. Trusted by over 6 million websites as the best forms plugin."
msgstr "De beste WordPress formulierbouwer met verslepen. Maak eenvoudig prachtige contactformulieren, enquêtes, betaal formulieren en meer met onze 1000+ formulier templates. Vertrouwd door meer dan 6 miljoen sites als de beste plugin voor formulieren."

#: languages/aioseo-broken-link-checker.php:462
msgid "Posts"
msgstr "Berichten"

#: languages/aioseo-broken-link-checker.php:405
msgid "No results found."
msgstr "Geen resultaten gevonden."

#: languages/aioseo-broken-link-checker.php:393
msgid "Loading..."
msgstr "Aan het laden..."

#: languages/aioseo-broken-link-checker.php:390
msgid "Links are being checked for the first time"
msgstr "Links worden voor de eerste keer gecontroleerd"

#: languages/aioseo-broken-link-checker.php:381
msgid "Link Status Detail"
msgstr "Link status detail"

#: languages/aioseo-broken-link-checker.php:366
msgid "Leading WordPress backup & site migration plugin. Over 1,500,000+ smart website owners use Duplicator to make reliable and secure WordPress backups to protect their websites. It also makes website migration really easy."
msgstr "Toonaangevende WordPress back-up & site migratie plugin. Meer dan 1.500.000+ slimme site-eigenaren gebruiken Duplicator om betrouwbare en veilige WordPress back-ups te maken om hun sites te beschermen. Het maakt ook site migratie echt gemakkelijk."

#: languages/aioseo-broken-link-checker.php:347
msgid "Instantly get more subscribers, leads, and sales with the #1 conversion optimization toolkit. Create high converting popups, announcement bars, spin a wheel, and more with smart targeting and personalization."
msgstr "Krijg direct meer abonnees, leads en verkopen met de #1 toolkit voor conversie-optimalisatie. Maak pop-ups met hoge conversies, aankondiging balken, draai aan een wiel en meer met slimme targeting en personalisatie."

#: languages/aioseo-broken-link-checker.php:344
msgid "Install Free Plugin"
msgstr "Gratis plugin installeren"

#: languages/aioseo-broken-link-checker.php:332
msgid "Improve your WordPress email deliverability and make sure that your website emails reach user’s inbox with the #1 SMTP plugin for WordPress. Over 3 million websites use it to fix WordPress email issues."
msgstr "Verbeter je WordPress e-mail afleverbaarheid en zorg ervoor dat je site e-mails de inbox van gebruikers bereiken met de #1 SMTP plugin voor WordPress. Meer dan 3 miljoen sites gebruiken het om WordPress e-mail problemen op te lossen."

#: languages/aioseo-broken-link-checker.php:286
msgid "Future proof your WordPress customizations with the most popular code snippet management plugin for WordPress. Trusted by over 1,500,000+ websites for easily adding code to WordPress right from the admin area."
msgstr "Toekomst bestendig maken van je WordPress aanpassingen met de populairste code snippet management plugin voor WordPress. Vertrouwd door meer dan 1.500.000+ sites voor het eenvoudig toevoegen van code aan WordPress direct vanuit het beheerder ruimte."

#: languages/aioseo-broken-link-checker.php:247
msgid "Edit Anchor"
msgstr "Anker bewerken"

#: languages/aioseo-broken-link-checker.php:240
msgid "Easily display YouTube videos on your WordPress site without writing any code. Comes with multiple layouts, ability to embed live streams, video filtering, ability to combine multiple channel videos, and more."
msgstr "Geef eenvoudig YouTube video's op je WordPress site weer zonder code te hoeven schrijven. Komt met verschillende lay-outs, insluit mogelijkheden voor live streams, video filtering, mogelijkheid om de kanaal video's van verschillende kanalen te combineren en veel meer."

#: languages/aioseo-broken-link-checker.php:237
msgid "Easily display Twitter content in WordPress without writing any code. Comes with multiple layouts, ability to combine multiple Twitter feeds, Twitter card support, tweet moderation, and more."
msgstr "Geef eenvoudig Twitter inhoud weer in WordPress zonder code te hoeven schrijven. Komt met verschillende lay-outs, mogelijkheid om verschillende Twitter feeds te combineren, Twitter card ondersteuning, tweet moderatie en meer."

#: languages/aioseo-broken-link-checker.php:234
msgid "Easily display Instagram content on your WordPress site without writing any code. Comes with multiple templates, ability to show content from multiple accounts, hashtags, and more. Trusted by 1 million websites."
msgstr "Toon eenvoudig Instagram inhoud op je WordPress site zonder code te schrijven. Wordt geleverd met meerdere templates, mogelijkheid om inhoud van meerdere accounts, hashtags en meer weer te geven. Vertrouwd door 1 miljoen sites."

#: languages/aioseo-broken-link-checker.php:231
msgid "Easily display Facebook content on your WordPress site without writing any code. Comes with multiple templates, ability to embed albums, group content, reviews, live videos, comments, and reactions."
msgstr "Toon gemakkelijk Facebook inhoud op je WordPress site zonder enige code te hoeven schrijven. Deze plugin komt met verschillende templates, de mogelijkheid om albums in te sluiten, groep inhoud, beoordelingen, live video's en reacties."

#: languages/aioseo-broken-link-checker.php:205
msgid "Depending on the number of links that need to be checked, this process can take some time. You can safely leave this page and check back later."
msgstr "Afhankelijk van het aantal links dat gecontroleerd moet worden, kan dit proces enige tijd in beslag nemen. Je kunt deze pagina gerust verlaten en later terugkomen."

#: languages/aioseo-broken-link-checker.php:199
msgid "delete"
msgstr "verwijderen"

#: languages/aioseo-broken-link-checker.php:141
msgid "Boost your sales and conversions by up to 15% with real-time social proof notifications. TrustPulse helps you show live user activity and purchases to help convince other users to purchase."
msgstr "Verhoog je omzet en conversies tot wel 15% met realtime social proof meldingen. TrustPulse helpt je om live gebruikersactiviteit en aankopen weer te geven om andere gebruikers te overtuigen om te kopen."

#: languages/aioseo-broken-link-checker.php:129
msgid "Back to All Links"
msgstr "Terug naar alle links"

#. Translators: 1 -An action verb ("delete", "dismiss", "recheck", etc.).
#: languages/aioseo-broken-link-checker.php:115
msgid "Are you sure you want to %1$s this post?"
msgstr "Weet je zeker dat je dit %1$s naar de prullenbak wilt verplaatsen?"

#. Translators: 1 - The plugin name ("Broken Link Checker").
#: languages/aioseo-broken-link-checker.php:516
msgid "Select which Post Types you want to enable %1$s for."
msgstr "Selecteer voor welke berichttypes je %1$s wil inschakelen."

#: languages/aioseo-broken-link-checker.php:675
msgid "Type"
msgstr "Type"

#. Translators: 1 - The plugin name ("Broken Link Checker").
#: app/Admin/Notices/Review.php:81 languages/aioseo-broken-link-checker.php:317
msgid "Hey, we noticed you have been using %1$s for some time - that’s awesome! Could you please do us a BIG favor and give it a 5-star rating on WordPress to help us spread the word and boost our motivation?"
msgstr "Hallo, ik zag dat je %1$s al een tijdje gebruikt - dat is geweldig! Zou je me een groot plezier willen doen en het een 5-sterren waardering geven op WordPress om ons te helpen het woord te verspreiden en onze motivatie te stimuleren?"

#. Translators: 1 - The plugin short name ("AIOSEO").
#: languages/aioseo-broken-link-checker.php:103
msgid "Are you enjoying %1$s?"
msgstr "Geniet je van %1$s?"

#: languages/aioseo-broken-link-checker.php:408
msgid "No thanks"
msgstr "Nee, bedankt"

#: languages/aioseo-broken-link-checker.php:292
msgid "Give feedback"
msgstr "Feedback geven"

#: app/Admin/Notices/Review.php:87 languages/aioseo-broken-link-checker.php:419
msgid "Nope, maybe later"
msgstr "Nee, misschien later"

#. Translators: 1 - The plugin name ("Broken Link Checker").
#: app/Admin/Notices/Review.php:86 languages/aioseo-broken-link-checker.php:434
msgid "Ok, you deserve it"
msgstr "Ok, je verdient het"

#: languages/aioseo-broken-link-checker.php:425
msgid "Not Really..."
msgstr "Wil je dit echt doen?"

#: languages/aioseo-broken-link-checker.php:767
msgid "Yes, I love it!"
msgstr "Ja, ik hou ervan!"

#: languages/aioseo-broken-link-checker.php:816
msgid "Yup, we know a thing or two about building awesome products that customers love."
msgstr "Yep, we weten het een en ander over het bouwen van geweldige producten waar klanten van houden."

#: languages/aioseo-broken-link-checker.php:809
msgid "Your account is connected!"
msgstr "Je account is verbonden!"

#. Translators: 1 -An action verb ("delete", "dismiss", "recheck", etc.).
#: languages/aioseo-broken-link-checker.php:787
msgid "Yes, I want to %1$s this URL"
msgstr "Ja, ik wil deze URL %1$s"

#. Translators: 1 -An action verb ("delete", "dismiss", "recheck", etc.).
#: languages/aioseo-broken-link-checker.php:775
msgid "Yes, I want to %1$s these URLs"
msgstr "Ja, ik wil deze URL's %1$s"

#: languages/aioseo-broken-link-checker.php:764
msgid "Yes"
msgstr "Ja"

#. Translators: 1 - The plugin name ("Broken Link Checker").
#: languages/aioseo-broken-link-checker.php:761
msgid "Welcome to the %1$s Setup Wizard!"
msgstr "Welkom bij de %1$s installatiewizard!"

#. Translators: 1 - The plugin name ("All in One SEO"), 2 - The plugin name
#. ("All in One SEO").
#: languages/aioseo-broken-link-checker.php:757
msgid "Welcome to %1$s"
msgstr "Welkom bij %1$s"

#: languages/aioseo-broken-link-checker.php:753
msgid "Welcome"
msgstr "Welkom"

#: languages/aioseo-broken-link-checker.php:750
msgid "View Post"
msgstr "Bericht bekijken"

#: languages/aioseo-broken-link-checker.php:735
msgid "URL"
msgstr "URL"

#: languages/aioseo-broken-link-checker.php:730
msgid "upgrading to Pro"
msgstr "upgraden naar Pro"

#: languages/aioseo-broken-link-checker.php:727
msgid "upgrading to a higher plan"
msgstr "upgraden naar een hoger abonnement"

#: languages/aioseo-broken-link-checker.php:724
msgid "Upgrade Your Broken Link Checker License"
msgstr "Upgrade je Broken Link Checker licentie"

#: app/Admin/Admin.php:301
msgid "Upgrade to Pro"
msgstr "Upgraden naar Pro"

#: languages/aioseo-broken-link-checker.php:714
msgid "Update"
msgstr "Update"

#: languages/aioseo-broken-link-checker.php:705
msgid "Unlink"
msgstr "Niet meer linken"

#: languages/aioseo-broken-link-checker.php:699
msgid "unlink"
msgstr "niet meer linken"

#. Translators: 1 - The plugin name ("Broken Link Checker").
#: languages/aioseo-broken-link-checker.php:689
msgid "Uninstall %1$s"
msgstr "Deïnstalleer %1$s"

#: languages/aioseo-broken-link-checker.php:685
msgid "Undismiss"
msgstr "Niet meer negeren"

#: languages/aioseo-broken-link-checker.php:681
msgid "undismiss"
msgstr "niet meer negeren"

#: languages/aioseo-broken-link-checker.php:672
msgid "Turn your website visitors into brand ambassadors! Easily grow your email list, website traffic, and social media followers with the most powerful giveaways & contests plugin for WordPress."
msgstr "Maak van je sitebezoekers merkambassadeurs! Laat eenvoudig je e-maillijst, siteverkeer en volgers op sociale media groeien met de krachtigste giveaways & contests plugin voor WordPress."

#. Translators: 1 - "upgrading to Pro".
#: languages/aioseo-broken-link-checker.php:663
msgid "To unlock a higher quota, consider %1$s."
msgstr "Om een hoger quotum vrij te maken, kun je %1$s overwegen."

#: languages/aioseo-broken-link-checker.php:658
msgid "To unlock a higher quota, consider"
msgstr "Om een hoger quotum vrij te maken, kun je overwegen"

#: languages/aioseo-broken-link-checker.php:655
msgid "Title"
msgstr "Titel"

#: languages/aioseo-broken-link-checker.php:645
msgid "This link still needs to be checked."
msgstr "Deze link moet nog worden gecontroleerd."

#: languages/aioseo-broken-link-checker.php:642
msgid "This link is working with a redirect."
msgstr "Deze link werkt met een omleiding."

#: languages/aioseo-broken-link-checker.php:639
msgid "This link is working perfectly!"
msgstr "Deze link werkt perfect!"

#: languages/aioseo-broken-link-checker.php:636
msgid "This link is broken!"
msgstr "Deze link is gebroken!"

#: languages/aioseo-broken-link-checker.php:625
msgid "This license has reached the maximum number of activations. Please deactivate it from another site or purchase a new license."
msgstr "Deze licentie heeft het maximum aantal activaties bereikt. Deactiveer vanaf een andere site of koop een nieuwe licentie."

#: languages/aioseo-broken-link-checker.php:619
msgid "This action cannot be undone."
msgstr "Deze actie kan niet ongedaan worden gemaakt."

#: languages/aioseo-broken-link-checker.php:611
msgid "There was an error connecting to the licensing API. Please try again later."
msgstr "Er is een fout opgetreden bij het verbinden met de licentie API. Probeer het later nog eens."

#: languages/aioseo-broken-link-checker.php:608
msgid "The original WordPress SEO plugin. Improve your WordPress SEO rankings and traffic with our comprehensive SEO tools and smart SEO optimizations!"
msgstr "De originele WordPress SEO plugin. Verbeter je WordPress SEO rankings en verkeer met onze uitgebreide SEO gereedschappen en slimme SEO optimalisaties!"

#: languages/aioseo-broken-link-checker.php:605
msgid "The most advanced WordPress search plugin. Customize your WordPress search algorithm, reorder search results, track search metrics, and everything you need to leverage search to grow your business."
msgstr "De meest geavanceerde WordPress zoek plugin. Pas je WordPress zoekalgoritme aan, herschik zoekresultaten, volg zoekstatistieken en alles wat je nodig hebt om zoekopdrachten te gebruiken om je bedrijf te laten groeien."

#: languages/aioseo-broken-link-checker.php:589
msgid "The license key provided is invalid. Please use a different key."
msgstr "De opgegeven licentiesleutel is ongeldig. Gebruik een andere sleutel."

#: languages/aioseo-broken-link-checker.php:586
msgid "The license key provided is expired. Please renew your license or use a different key."
msgstr "De opgegeven licentiesleutel is verlopen. Vernieuw je licentie of gebruik een andere sleutel."

#: languages/aioseo-broken-link-checker.php:583
msgid "The license key provided is disabled. Please use a different key."
msgstr "De opgegeven licentiesleutel is uitgeschakeld. Gebruik een andere sleutel."

#: languages/aioseo-broken-link-checker.php:574
msgid "The ExactMetrics Google Analytics for WordPress plugin helps you properly setup all the powerful Google Analytics tracking features without writing any code or hiring a developer."
msgstr "De ExactMetrics Google Analytics voor WordPress plugin helpt je alle krachtige Google Analytics tracking functies goed in te stellen zonder code te schrijven of een ontwikkelaar in te huren."

#: languages/aioseo-broken-link-checker.php:571
msgid "The best WordPress eCommerce plugin for selling digital downloads. Start selling eBooks, software, music, digital art, and more within minutes. Accept payments, manage subscriptions, advanced access control, and more."
msgstr "De beste WordPress e-commerce plugin voor het verkopen van digitale downloads. Begin binnen enkele minuten met de verkoop van eBooks, software, muziek, digitale kunst en meer. Accepteer betalingen, beheer abonnementen, geavanceerd toegangsbeheer en meer."

#: languages/aioseo-broken-link-checker.php:565
msgid "The #1 Stripe payments plugin for WordPress. Start accepting one-time and recurring payments on your WordPress site without setting up a shopping cart. No code required."
msgstr "De #1 Stripe betalingen plugin voor WordPress. Begin met het accepteren van eenmalige en terugkerende betalingen op je WordPress site zonder een winkelwagen in te stellen. Geen code nodig."

#: languages/aioseo-broken-link-checker.php:562
msgid "The #1 affiliate management plugin for WordPress. Easily create an affiliate program for your eCommerce store or membership site within minutes and start growing your sales with the power of referral marketing."
msgstr "De #1 affiliate management plugin voor WordPress. Maak eenvoudig binnen enkele minuten een affiliate programma voor je eCommerce winkel of ledensite en begin met het laten groeien van je sales met de kracht van referral marketing."

#: languages/aioseo-broken-link-checker.php:556
msgid "Success"
msgstr "Succes"

#: languages/aioseo-broken-link-checker.php:553
msgid "Stop search engines from following broken links"
msgstr "Voorkom dat zoekmachines gebroken links volgen"

#: languages/aioseo-broken-link-checker.php:550
msgid "Status:"
msgstr "Status:"

#: languages/aioseo-broken-link-checker.php:547
msgid "Status Details"
msgstr "Status details"

#: languages/aioseo-broken-link-checker.php:544
msgid "Status"
msgstr "Status"

#: languages/aioseo-broken-link-checker.php:538
msgid "Skip this Step"
msgstr "Deze stap overslaan"

#: languages/aioseo-broken-link-checker.php:532
msgid "Show"
msgstr "Weergeven"

#. Translators: 1 - A plugin name (e.g. "MonsterInsights", "Broken Link
#. Checker", etc.).
#: languages/aioseo-broken-link-checker.php:529
msgid "Setup %1$s"
msgstr "Installatie %1$s"

#: languages/aioseo-broken-link-checker.php:525
msgid "Settings"
msgstr "Instellingen"

#: languages/aioseo-broken-link-checker.php:519
msgid "SEO Optimizer"
msgstr "SEO optimalisator"

#. Translators: 1 - The plugin name ("Broken Link Checker").
#: languages/aioseo-broken-link-checker.php:512
msgid "Select which Post Statuses you want to enable %1$s for."
msgstr "Selecteer voor welke berichtstatussen je %1$s wil inschakelen."

#: languages/aioseo-broken-link-checker.php:508
msgid "seconds"
msgstr "seconden"

#: languages/aioseo-broken-link-checker.php:502
msgid "Scanning for links..."
msgstr "Aan het scannen naar links..."

#: languages/aioseo-broken-link-checker.php:499
msgid "Save Changes"
msgstr "Wijzigingen opslaan"

#: languages/aioseo-broken-link-checker.php:495
msgid "Save and Continue"
msgstr "Opslaan en doorgaan"

#: languages/aioseo-broken-link-checker.php:492
msgid "Rich Snippets Schema"
msgstr "Rich snippets schema"

#: languages/aioseo-broken-link-checker.php:489
msgid "Response Time"
msgstr "Reactietijd"

#: languages/aioseo-broken-link-checker.php:486
msgid "Response Headers"
msgstr "Reactie headers"

#: languages/aioseo-broken-link-checker.php:483
msgid "Remove"
msgstr "Verwijderen"

#: languages/aioseo-broken-link-checker.php:471
msgid "Redirect Count"
msgstr "Omleiding aantal"

#: languages/aioseo-broken-link-checker.php:468
msgid "Recheck"
msgstr "Hercontrole"

#: languages/aioseo-broken-link-checker.php:465
msgid "Posts are being scanned for links"
msgstr "Berichten worden gescand op links"

#: languages/aioseo-broken-link-checker.php:459
msgid "Post Types"
msgstr "Berichttypes"

#: languages/aioseo-broken-link-checker.php:456
msgid "Post Title"
msgstr "Berichttitel"

#: languages/aioseo-broken-link-checker.php:452
msgid "Post Statuses"
msgstr "Berichtstatussen"

#: languages/aioseo-broken-link-checker.php:449
msgid "Over the years, we found that most other WordPress SEO plugins were bloated, buggy, slow, and very hard to use. So we designed our plugin as an easy and powerful tool."
msgstr "In de loop der jaren vonden we dat de meeste andere WordPress SEO plugins waren opgeblazen, buggy, traag, en zeer moeilijk te gebruiken. Daarom hebben we onze plugin ontworpen als een eenvoudig en krachtig hulpmiddel."

#: languages/aioseo-broken-link-checker.php:446
msgid "Our goal is to take the pain out of optimizing your website for search engines."
msgstr "Ons doel is om de pijn uit het optimaliseren van je site te halen voor zoekmachines."

#: languages/aioseo-broken-link-checker.php:443
msgid "OR"
msgstr "OF"

#: languages/aioseo-broken-link-checker.php:440
msgid "On-Page SEO Analysis"
msgstr "On-Page SEO analyse"

#: languages/aioseo-broken-link-checker.php:437
msgid "On"
msgstr "Aan"

#: languages/aioseo-broken-link-checker.php:431
msgid "Off"
msgstr "Uit"

#: languages/aioseo-broken-link-checker.php:428
msgid "Note: These settings only apply to the content of posts; not comments or custom fields."
msgstr "Opmerking: deze instellingen zijn alleen van toepassing op de inhoud van berichten; niet op reacties of aangepaste velden."

#: languages/aioseo-broken-link-checker.php:422
msgid "Not Installed"
msgstr "Niet geïnstalleerd"

#: languages/aioseo-broken-link-checker.php:416
msgid "No, I changed my mind"
msgstr "Nee, ik ben van gedachten veranderd"

#: languages/aioseo-broken-link-checker.php:402
msgid "No"
msgstr "Geen"

#: languages/aioseo-broken-link-checker.php:399
msgid "N/A"
msgstr "N/B"

#: languages/aioseo-broken-link-checker.php:396
msgid "Manage"
msgstr "Beheren"

#: languages/aioseo-broken-link-checker.php:387
msgid "Link Tweaks"
msgstr "Link tweaks"

#: languages/aioseo-broken-link-checker.php:384
msgid "Link Text"
msgstr "Link tekst"

#: languages/aioseo-broken-link-checker.php:378
msgid "Link Last Checked"
msgstr "Link laatst gecontroleerd"

#: languages/aioseo-broken-link-checker.php:375
msgid "Limit Modified Date"
msgstr "Beperk gewijzigde datum"

#: languages/aioseo-broken-link-checker.php:372
msgid "Let's Get Started"
msgstr "Laten we van start gaan"

#: languages/aioseo-broken-link-checker.php:369
msgid "Learn More"
msgstr "Lees verder"

#: languages/aioseo-broken-link-checker.php:363
msgid "Launch Setup Wizard"
msgstr "Start de installatiewizard"

#: languages/aioseo-broken-link-checker.php:360
msgid "Join our Community"
msgstr "Word lid van onze community"

#: languages/aioseo-broken-link-checker.php:357
msgid "Join on Facebook"
msgstr "Voeg ons toe op Facebook"

#. Translators: 1 - "AIOSEO".
#: languages/aioseo-broken-link-checker.php:354
msgid "Join 3,000,000+ Professionals who use %1$s to Improve Their Website Search Rankings."
msgstr "Sluit je aan bij 3.000.000+ professionals die %1$s gebruiken om hun site zoek rangschikking te verbeteren."

#: languages/aioseo-broken-link-checker.php:350
msgid "Internal Link Assistant"
msgstr "Interne link assistent"

#: languages/aioseo-broken-link-checker.php:341
msgid "Include All Post Types"
msgstr "Alle berichttypes opnemen"

#: languages/aioseo-broken-link-checker.php:338
msgid "Include All Post Statuses"
msgstr "Alle berichtstatussen opnemen"

#: languages/aioseo-broken-link-checker.php:335
msgid "Include"
msgstr "Opnemen"

#: languages/aioseo-broken-link-checker.php:329
msgid "HTTP Status Code"
msgstr "HTTP statuscode"

#: languages/aioseo-broken-link-checker.php:320
msgid "Hide"
msgstr "Verbergen"

#: languages/aioseo-broken-link-checker.php:313
msgid "Here's what to do next:"
msgstr "Dit zijn de volgende stappen:"

#: languages/aioseo-broken-link-checker.php:304
msgid "Go to the Broken Links Report"
msgstr "Ga naar het Broken Links rapport"

#: languages/aioseo-broken-link-checker.php:299
msgid "Go to Settings"
msgstr "Ga naar Instellingen"

#: languages/aioseo-broken-link-checker.php:295
msgid "Go Back"
msgstr "Ga terug"

#: languages/aioseo-broken-link-checker.php:289
msgid "General Settings"
msgstr "Algemene instellingen"

#: languages/aioseo-broken-link-checker.php:280
msgid "Follow on YouTube"
msgstr "Volg op YouTube"

#: languages/aioseo-broken-link-checker.php:277
msgid "Follow on Twitter"
msgstr "Volg op Twitter"

#: languages/aioseo-broken-link-checker.php:274
msgid "Final URL"
msgstr "Definitieve URL"

#: languages/aioseo-broken-link-checker.php:265
msgid "Exclude Posts"
msgstr "Berichten uitsluiten"

#: languages/aioseo-broken-link-checker.php:259
msgid "Error"
msgstr "Fout"

#: languages/aioseo-broken-link-checker.php:256
msgid "Enabled"
msgstr "Ingeschakeld"

#: languages/aioseo-broken-link-checker.php:253
msgid "Edit URL"
msgstr "URL bewerken"

#: languages/aioseo-broken-link-checker.php:250
msgid "Edit Post"
msgstr "Bericht bewerken"

#: languages/aioseo-broken-link-checker.php:228
msgid "Don't update the modified date for a page/post when a link is updated."
msgstr "Update de gewijzigde datum voor een pagina/bericht niet wanneer een link wordt geüpdatet."

#: languages/aioseo-broken-link-checker.php:225
msgid "Dismiss"
msgstr "Negeren"

#: languages/aioseo-broken-link-checker.php:220
msgid "dismiss"
msgstr "negeren"

#: languages/aioseo-broken-link-checker.php:214
msgid "Disconnect"
msgstr "Verbinding verbreken"

#: languages/aioseo-broken-link-checker.php:211
msgid "Disabled"
msgstr "Uitgeschakeld"

#: languages/aioseo-broken-link-checker.php:208
msgid "Depending on the number of posts being scanned, this process can take some time. You can safely leave this page and check back later."
msgstr "Afhankelijk van het aantal berichten dat wordt gescand kan dit proces enige tijd duren. Je kunt deze pagina veilig verlaten en later terugkomen."

#: languages/aioseo-broken-link-checker.php:195
msgid "Deactivated"
msgstr "Gedeactiveerd"

#: languages/aioseo-broken-link-checker.php:192
msgid "Create a Free Account"
msgstr "Maak een gratis account aan"

#: languages/aioseo-broken-link-checker.php:189
msgid "Could not connect site to Broken Link Checker. Please try again later."
msgstr "Kon de site niet verbinden met Broken Link Checker. Probeer het later nog eens."

#: languages/aioseo-broken-link-checker.php:186
msgid "Connect Your Site with Broken Link Checker"
msgstr "Verbind je site met Broken Link Checker"

#. Translators: 1 - The plugin name ("Broken Link Checker").
#: languages/aioseo-broken-link-checker.php:183
msgid "Connect Your Site with %1$s"
msgstr "Verbind je site met %1$s"

#: languages/aioseo-broken-link-checker.php:177
msgid "Connect with your visitors after they leave your website with the leading web push notification software. Over 10,000+ businesses worldwide use PushEngage to send 15 billion notifications each month."
msgstr "Maak contact met je bezoekers nadat ze je site hebben verlaten met de toonaangevende web push notification software. Meer dan 10.000+ bedrijven wereldwijd gebruiken pushEngage om elke maand 15 miljard meldingen te verzenden."

#: languages/aioseo-broken-link-checker.php:174
msgid "Connect to an Existing Account"
msgstr "Verbinding maken met een bestaand account"

#: languages/aioseo-broken-link-checker.php:171
msgid "Connect"
msgstr "Verbinden"

#: languages/aioseo-broken-link-checker.php:168
msgid "Congratulations, your site is now connected!"
msgstr "Gefeliciteerd, je site is nu verbonden!"

#. Translators: 1 - The plugin name ("Broken Link Checker").
#: languages/aioseo-broken-link-checker.php:161
msgid "Check this if you would like to remove ALL %1$s data upon plugin deletion. All data will be unrecoverable."
msgstr "Vink dit aan als je ALLE %1$s gegevens wil verwijderen bij het verwijderen van de plugin. Alle gegevens zullen onherstelbaar zijn."

#: languages/aioseo-broken-link-checker.php:157
msgid "Check"
msgstr "Controleren"

#: languages/aioseo-broken-link-checker.php:154
msgid "Cancel"
msgstr "Annuleren"

#. Translators: 1 - "AIOSEO".
#: languages/aioseo-broken-link-checker.php:151
msgid "Built by the team behind %1$s."
msgstr "Gebouwd door het team achter %1$s."

#. Translators: 1 - The plugin name ("Broken Link Checker").
#: languages/aioseo-broken-link-checker.php:135
msgid "Before you can start using %1$s, you need to connect the plugin to your account."
msgstr "Voordat je %1$s kunt gebruiken, moet je de plugin koppelen aan je account."

#. Translators: 1 -An action verb ("delete", "dismiss", "recheck", etc.).
#: languages/aioseo-broken-link-checker.php:123
msgid "Are you sure you want to %1$s this URL?"
msgstr "Weet je zeker dat je deze URL wil %1$s?"

#. Translators: 1 -An action verb ("delete", "dismiss", "recheck", etc.).
#: languages/aioseo-broken-link-checker.php:111
msgid "Are you sure you want to %1$s these URLs?"
msgstr "Weet je zeker dat je deze URL's wil %1$s?"

#: languages/aioseo-broken-link-checker.php:99
msgid "And More..."
msgstr "En meer..."

#: languages/aioseo-broken-link-checker.php:96
msgid "Anchor"
msgstr "Anker"

#: languages/aioseo-broken-link-checker.php:91
msgid "An unknown error occurred, please try again later."
msgstr "Er heeft zich een onbekende fout voorgedaan, probeer het later opnieuw."

#: languages/aioseo-broken-link-checker.php:83
msgid "Advanced Settings"
msgstr "Geavanceerde instellingen"

#: languages/aioseo-broken-link-checker.php:80
msgid "Advanced SEO Modules"
msgstr "Geavanceerde SEO modules"

#: languages/aioseo-broken-link-checker.php:68
msgid "Activated"
msgstr "Geactiveerd"

#. Translators: 1 - A plugin name (e.g. "MonsterInsights", "Broken Link
#. Checker", etc.).
#: languages/aioseo-broken-link-checker.php:65
msgid "Activate %1$s"
msgstr "Activeer %1$s"

#: languages/aioseo-broken-link-checker.php:60
msgid "Activate"
msgstr "Activeren"

#: languages/aioseo-broken-link-checker.php:54
msgid "A simple & powerful event calendar plugin for WordPress that comes with all the event management features including payments, scheduling, timezones, ticketing, recurring events, and more."
msgstr "Een eenvoudige & krachtige evenementenkalender plugin voor WordPress die wordt geleverd met alle functies voor evenementenbeheer, waaronder betalingen, planning, tijdzones, ticketing, terugkerende evenementen en meer."

#. Translators: 1 - A plugin name (e.g. "MonsterInsights", "Broken Link
#. Checker", etc.).
#: languages/aioseo-broken-link-checker.php:48
msgid "%1$s is the perfect WordPress SEO plugin for YOU. Here’s why over 3,000,000+ smart business owners, marketers, and web developers love %2$s plugin for WordPress, and you will too!"
msgstr "%1$s is de perfecte WordPress SEO plugin voor JOU. Zie waarom meer dan 3.000.000+ slimme bedrijfseigenaren, marketeers en webontwikkelaars houden van %2$s plugin voor WordPress, en jij ook!"

#. Translators: 1 - The plugin name ("All in One SEO"), 2 - Company name
#. ("Awesome Motive").
#: languages/aioseo-broken-link-checker.php:44
msgid "%1$s is brought to you by %2$s, the same team that’s behind the largest WordPress resource site, WPBeginner, the most popular lead-generation software, OptinMonster, the best WordPress analytics plugin, MonsterInsights and many more."
msgstr "%1$s wordt je aangeboden door %2$s, hetzelfde team dat achter de grootste WordPress gegevensbronnensite, WPBeginner, de meest populaire lead-generatie software, OptinMonster, de beste WordPress analytics plugin, MonsterInsights en nog veel meer zit."

#. Translators: 1 - The plugin name ("Broken Link Checker").
#: languages/aioseo-broken-link-checker.php:40
msgid "%1$s indexes all links on your site in order to detect broken and redirected links. Before we can start indexing, you first need to connect your account. It only takes a few minutes!"
msgstr "%1$s indexeert alle links op je site om gebroken en omgeleide links op te sporen. Voordat we kunnen beginnen met indexeren, moet je eerst je account koppelen. Dat duurt maar een paar minuten!"

#. Translators: 1 - A plugin name (e.g. "MonsterInsights", "Broken Link
#. Checker", etc.).
#: languages/aioseo-broken-link-checker.php:36
msgid "%1$s has an intuitive setup wizard to guide you through the setup process."
msgstr "%1$s heeft een intuïtieve installatiewizard die je door het installatieproces leidt."

#. Translators: 1 - An amount of seconds.
#: languages/aioseo-broken-link-checker.php:32
msgid "%1$d second"
msgid_plural "%1$d seconds"
msgstr[0] "%1$d seconde"
msgstr[1] "%1$d seconden"

#. Translators: 1 - An amount of minutes.
#: languages/aioseo-broken-link-checker.php:28
msgid "%1$d minute"
msgid_plural "%1$d minutes"
msgstr[0] "%1$d minuut"
msgstr[1] "%1$d minuten"

#. Translators: 1 - An amount of hours.
#: languages/aioseo-broken-link-checker.php:24
msgid "%1$d hour"
msgid_plural "%1$d hours"
msgstr[0] "%1$d uur"
msgstr[1] "%1$d uren"

#. Translators: 1 - An amount of days.
#: languages/aioseo-broken-link-checker.php:18
msgid "%1$d day"
msgid_plural "%1$d days"
msgstr[0] "%1$d dag"
msgstr[1] "%1$d dagen"

#: app/Utils/Helpers.php:148
msgid "(no title)"
msgstr "(geen titel)"

#: app/Traits/Helpers/Wp.php:91
msgid "Attachments"
msgstr "Bijlagen"

#: app/Traits/Helpers/Vue.php:305
msgid "Dismissed"
msgstr "Genegeerd"

#: app/Traits/Helpers/Vue.php:287
msgid "Redirects"
msgstr "Omleidingen"

#: app/Traits/Helpers/Vue.php:281 languages/aioseo-broken-link-checker.php:144
msgid "Broken"
msgstr "Gebroken"

#: app/Traits/Helpers/Vue.php:275
msgid "All"
msgstr "Alle"

#. Translators: 1 - The plugin name ("Broken Link Checker").
#: app/Standalone/SetupWizard.php:166
msgid "%1$s &rsaquo; Setup Wizard"
msgstr "%1$s &rsaquo; Setup wizard"

#: app/Standalone/SetupWizard.php:64 app/Standalone/SetupWizard.php:65
msgid "Setup Wizard"
msgstr "Installatiewizard"

#. Translators: 1 - Opening HTML bold tag, 2 - Closing HTML bold tag, 3 - The
#. short plugin name ("AIOSEO"), 4 - The WordPress version, 5 - The current
#. year, 6 - Opening HTML link tag, 7 - Closing HTML link tag.
#: app/init/notices.php:175
msgid "%1$sNote:%2$s %3$s will be discontinuing support for WordPress versions older than version %4$s by the end of %5$s. %6$sRead more for additional information.%7$s"
msgstr "%1$sLet op:%2$s %3$s zal de ondersteuning voor WordPress versies ouder dan versie %4$s stopzetten tegen het einde van %5$s. %6$sLees meer voor aanvullende informatie.%7$s"

#. Translators: 1 - Opening HTML bold tag, 2 - Closing HTML bold tag, 3 - The
#. plugin name ("All in One SEO").
#: app/init/notices.php:159
msgid "Your site is running an %1$sinsecure version%2$s of WordPress that is no longer supported. Please update your site to the latest version of WordPress in order to continue using %3$s."
msgstr "Je site draait een %1$sonveilige versie%2$s van WordPress die niet langer wordt ondersteund. Update je site naar de nieuwste versie van WordPress om %3$s te blijven gebruiken."

#. Translators: 1 - Opening HTML bold tag, 2 - Closing HTML bold tag, 3 - The
#. PHP version, 4 - The current year, 5 - The short plugin name ("AIOSEO"), 6 -
#. Opening HTML link tag, 7 - Closing HTML link tag.
#: app/init/notices.php:114
msgid "%1$sNote:%2$s Support for PHP %3$s will be discontinued in %4$s. After this, if no further action is taken, %5$s functionality will be disabled. %6$sRead more for additional information.%7$s"
msgstr "%1$sOpmerking:%2$s ondersteuning voor PHP %3$s wordt stopgezet in %4$s. Hierna, als er geen verdere actie wordt ondernomen, wordt %5$s functionaliteit uitgeschakeld. %6$sLees meer voor meer informatie.%7$s"

#. Translators: 1 - Opening HTML bold tag, 2 - Closing HTML bold tag, 3 - The
#. plugin short name ("AIOSEO"), 4 - Opening HTML link tag, 5 - Closing HTML
#. link tag.
#: app/init/notices.php:91
msgid "Your site is running an %1$soutdated version%2$s of PHP that is no longer supported and may cause issues with %3$s. Please contact your web hosting provider to update your PHP version or switch to a %4$srecommended WordPress hosting company%5$s."
msgstr "Je site gebruikt een %1$sverouderde versie%2$s van PHP die niet langer ondersteund wordt en problemen kan veroorzaken met %3$s. Neem contact op met je webhosting provider om je PHP versie te updaten of stap over naar een %4$saanbevolen WordPress hosting bedrijf%5$s."

#. Translators: 1 - Opening HTML bold tag, 2 - Closing HTML bold tag, 3 - The
#. short plugin name ("AIOSEO"), 4 - Opening HTML link tag, 5 - Closing HTML
#. link tag.
#: app/init/notices.php:44
msgid "%1$sNote:%2$s %3$s plugin is disabled on your site until you fix the issue. %4$sRead more for additional information.%5$s"
msgstr "%1$sOpmerking:%2$s %3$s plugin is uitgeschakeld op je site totdat je het probleem hebt opgelost. %4$sLees meer voor meer informatie.%5$s"

#. Translators: 1 - Opening HTML bold tag, 2 - Closing HTML bold tag, 3 -
#. Opening HTML link tag, 4 - Closing HTML link tag.
#: app/init/notices.php:23
msgid "Your site is running an %1$sinsecure version%2$s of PHP that is no longer supported. Please contact your web hosting provider to update your PHP version or switch to a %3$srecommended WordPress hosting company%4$s."
msgstr "Je site gebruikt een %1$sonveilige versie%2$s van PHP die niet langer ondersteund wordt. Neem contact op met je web hosting provider om je PHP versie te updaten of stap over naar een %3$saanbevolen WordPress hosting bedrijf%4$s."

#: app/BrokenLinkChecker.php:264
msgid "Plugin is missing required dependencies. Please contact support for more information."
msgstr "Plugin mist vereiste afhankelijkheden. Neem contact op met ondersteuning voor meer informatie."

#: app/Api/Plugins.php:89
msgid "Deactivation failed. Please check permissions and try again."
msgstr "Deactivatie mislukt. Controleer je rechten en probeer het opnieuw."

#: app/Api/Plugins.php:27
msgid "Installation failed. Please check permissions and try again."
msgstr "Installatie mislukt. Controleer je rechten en probeer het opnieuw."

#. Translators: This is an action link users can click to open our
#. documentation page.
#: app/Admin/Admin.php:498
msgid "Documentation"
msgstr "Documentatie"

#. Translators: This is an action link users can click to open our support.
#: app/Admin/Admin.php:493
msgid "Support"
msgstr "Ondersteuning"

#. Translators: This is an action link users can click to open a feature
#. request.
#: app/Admin/Admin.php:463
msgid "Suggest a Feature"
msgstr "Stel een functie voor"

#: app/Admin/Admin.php:242 app/Admin/Admin.php:243
#: languages/aioseo-broken-link-checker.php:57
msgid "About Us"
msgstr "Over ons"

#: app/Admin/Admin.php:228 app/Admin/Admin.php:229
#: languages/aioseo-broken-link-checker.php:522
msgid "SEO Settings"
msgstr "SEO instellingen"

#: app/Admin/Admin.php:141 app/Admin/Admin.php:142
#: languages/aioseo-broken-link-checker.php:147
msgid "Broken Links"
msgstr "Gebroken links"

#. Author URI of the plugin
#: aioseo-broken-link-checker.php
msgid "https://aioseo.com"
msgstr "https://aioseo.com"

#. Author of the plugin
#: aioseo-broken-link-checker.php
msgid "All in One SEO Team"
msgstr "All in One SEO Team"

#. Description of the plugin
#: aioseo-broken-link-checker.php
msgid "Monitor and test all internal and external links on your site for broken links. By AIOSEO, the original SEO plugin for WordPress."
msgstr "Monitor en test alle interne en externe links op je site op gebroken links. Door AIOSEO, de originele SEO plugin voor WordPress."

#. Plugin URI of the plugin
#: aioseo-broken-link-checker.php
msgid "https://aioseo.com/broken-link-checker"
msgstr "https://aioseo.com/broken-link-checker"